<?xml version="1.0" encoding="utf-8" ?>
<Config xmlns:xdt="http://schemas.microsoft.com/XML-Document-Transform">
  <Servicemenu>
    <TemplateUrl friendlyName="Button Template" setting="template" path="Servicemenu/Templates/ViewTemplates/" xdt:Transform="Insert">Servicemenu/Templates/ViewTemplates/servicemenubuttons.html</TemplateUrl>
  </Servicemenu>
</Config>